@charset "utf-8";
/* CSS Document */

#wrap	{
		width: 100%;
		height: 30px; /* height of non block part of menu */
		margin: 0; 
		z-index: 99;
		position: relative;
		background-color: #91c347;
		
		/* surround fading effect what you dont hover over */
		
		}
	#wrap:hover a {
			opacity: 0.4;
	    }
	    #wrap:hover ul:hover a {
			opacity: 0.8; 
	    }
	    #wrap:hover ul:hover a:hover {
			opacity: 1;
	    }
		#wrap a { 
	
			color: white; 
			text-align: center;
			
			
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			-o-transition: all 0.2s ease;
	    }
			
		/* End of fading effect */
	
	
	.navbar		{
				height: 30px;
				padding: 0;
				margin: 0;
				position: absolute;
				border-right: 1px solid #54879d;
				
				}
			
	.navbar li 	{
					height: auto;
					width: 112px; /*width of block group -reduced from 120 because of wrap*/ 
					float: left; 
					text-align: center; 
					list-style: none; 
					font: normal 12px/1.2em Arial, Verdana, Helvetica;
					letter-spacing: 2px;
					padding: 0;
					margin: 0;
					background-color: #91c347; /* color of the menu blocks */					
					}

	.navbar a	{							
						padding: 8px 0; /* menu block height */ 
						
						border-right: 1px solid #fff; /*border of the first menu items*/
						text-decoration: none;
						color: white; /* font color of text of menu */
						display: block;
						}

	/* color of top menu when you hover of it */
	.navbar li:hover  {background-color: #659d0e;}
	.navbar li a:hover {background-color: #659d0e;}
	/* end */
				
	.navbar li ul 	{
								display: none;
								height: auto;									
								margin: 0;
								padding: 0;								
								}
				
	.navbar li:hover ul {
									display: block;									
									}
									
	.navbar li ul li	{background-color: #1fb7bc;} /*color of drop down menu*/
	.navbar li ul li a 	{ /*menu side colors*/
									border-left: 1px solid #1f5065; 
									border-right: 1px solid #1f5065; 
									border-top: 1px solid #74a3b7; 
									border-bottom: 1px solid #1f5065; 
									}
				
	.navbar li ul li a:hover	{background-color: #008287;} /* second menu dropdown color when you hover over */

	.navbaropac		{
				height: 30px;
				padding: 0;
				margin: 0;
				position: absolute;
				border-right: 1px solid #54879d;
				
				}
			
	.navbaropac li 	{
					height: auto;
					width: 112px; /*width of block group -reduced from 120 because of wrap*/ 
					float: right; 
					text-align: center; 
					list-style: none; 
					font: normal 12px/1.2em Arial, Verdana, Helvetica;
					letter-spacing: 2px;
					padding: 0;
					margin: auto;
					background-color: #91c347; /* color of the menu blocks */					
					}

	.navbaropac a	{							
						padding: 8px 0; /* menu block height */ 
						
						border-right: 1px solid #fff; /*border of the first menu items*/
						text-decoration: none;
						color: white; /* font color of text of menu */
						display: block;
						}

	/* color of top menu when you hover of it */
	.navbaropac li:hover  {background-color: #659d0e;}
	.navbaropac li a:hover {background-color: #659d0e;}
	/* end */
				
	.navbaropac li ul 	{
								display: none;
								height: auto;									
								margin: 0;
								padding: 0;								
								}
				
	.navbaropac li:hover ul {
									display: block;									
									}
									
	.navbaropac li ul li	{background-color: #1fb7bc;} /*color of drop down menu*/
	.navbaropac li ul li a 	{ /*menu side colors*/
									border-left: 1px solid #1f5065; 
									border-right: 1px solid #1f5065; 
									border-top: 1px solid #74a3b7; 
									border-bottom: 1px solid #1f5065; 
									}
				
	.navbaropac li ul li a:hover	{background-color: #008287;} /* second menu dropdown color when you hover over */
